lightning-input.slds-show.slds-is-relative.slds-var-m-bottom_small.ssn_input.slds-form-element {
    display: table-row-group;
}

c-ssn-entry .slds-card__header.slds-grid {
    height: 0px;
    margin: 0px;
    padding: 0px;
}

c-ssn-entry article.slds-card {
    padding-top: 0px;
    margin-top: 20px;
    margin-left: 2px;
    height: 92px;
}

.ssnentry_div {
    margin-top: -10px;
    margin-bottom: -1px;
}

p.labelssn {
    font-weight: 400;
    font-weight: bold;
    color: #3e3e3c;
    font-size: 0.75rem;
    margin-bottom: 6px;
}